/* ------------------------------------------------------------------------ 学校主页样式 */

* {
	box-sizing: border-box;
	font-family: Microsoft Yahei;
}


/* 通用容器，定义页面宽度 */

.wp {
	margin: 0 auto;
	width: 1180px
}

#wp .wp {
	width: auto;
}

#ct {
	padding: 20px 20px;
}

.fleft {
	float: left
}

.fright {
	float: right
}

.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
}


/* header */

.mininav {
	border: none;
	background-color: #002d54;
	height: auto;
}

.mininav a {
	color: #fff
}

.funcset>ul>li {
	float: left;
	height: 68px;
	*height: auto;
	_height: auto;
	text-align: center;
	color: #fff;
	font-size: 14px;
	overflow: hidden;
	display: block
}

.funcset>ul>li:hover {
	cursor: pointer;
}

.funcset>ul>li>div {
	background-color: #fff;
	position: absolute;
	width: 100%;
	opacity: 0;
	left: 0;
	height: 0;
	top: 68px;
	z-index: 999;
	overflow: hidden;
}

.funcset .mainav>li:first-child {
	border-left: 1px dotted rgba(41, 128, 185, 0.3);
}

.funcset .mainav>li {
	background-color: #002D54;
	border-right: 1px dotted rgba(41, 128, 185, 0.3);
}

.funcset>ul>li i {
	opacity: 0.5;
	color: #fff;
}

.funcset>ul>li div i {
	padding-right: 5px;
}

.funright li {
	width: 120px;
	padding: 13px 0;
}

.mainav>li>div,
.mainav>li {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.mainav>li>span {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 12px 13px;
}

.mainav>li:hover {
	background-color: #2f88c0;
}

.mainav>li:hover>span {
	opacity: 0.8;
	background-color: #fff;
	font-weight: 600;
}

.mainav>li.bgpatch:hover>span {
	opacity: 1 !important;
}

.mainav>li:hover>span>i {
	opacity: 1;
}

.mainav>li:hover>div {
	opacity: 0.8;
	height: 131px;
}

.mainav>li a {
	font-weight: 600;
}

.menu-1 a,
.menu-1:hover,
.menu-1:hover i {
	color: #002d54;
}

.nmbg-1 {
	background-color: #002d54;
}

.menu-1:hover {
	border-top: 6px solid #002d54;
}

.menu-2 a,
.menu-2:hover,
.menu-2:hover i {
	color: #a51421
}

.nmbg-2 {
	background-color: #a51421;
}

.menu-2:hover {
	border-top: 6px solid #a51421;
}

.menu-3 a,
.menu-3:hover,
.menu-3:hover i {
	color: #f66014
}

.nmbg-3 {
	background-color: #f66014;
}

.menu-3:hover {
	border-top: 6px solid #f66014;
}

.menu-4 a,
.menu-4:hover,
.menu-4:hover i {
	color: #33691E
}

.nmbg-4 {
	background-color: #33691E;
}

.menu-4:hover {
	border-top: 6px solid #33691E;
}

#bgpic {
	top: 68px;
	left: 0px;
	width: 100%;
	height: 510px;
	position: absolute;
	z-index: -99;
	overflow: hidden;
	background: url(//statics.scnu.edu.cn/statics/css/scnuportal/bg.jpg) no-repeat center center;
	background-size: cover;
}

#bgpic img {
	width: 100%;
	height: auto
}

#header {
	width: 100%;
	background-color: rgba(41, 128, 185, 0.85);
	height: 510px;
}

.hdpin {
	background: #fff;
}

#hd {
	width: 1180px;
	height: 131px;
	padding: 14px 0 10px;
	margin: 0 auto;
}

#hd .wp {
	width: 1180px;
}

#hd .logo {
	float: left;
	width: 313px;
	height: 90px;
	background: url(contentlogo.png) no-repeat;
}

#hd .logo a {
	display: block;
	width: 313px;
	height: 90px;
	text-indent: -9999px;
}

.ss .src_txt {
	display: block;
	float: left;
	width: 100px;
	height: 25px;
}

.ss .src_txt input {
	width: 100%;
	background: none;
	border: none;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.ss .src_btn {
	display: block;
	margin: 8px -5px;
	cursor: pointer;
	float: left;
	width: 16px;
	height: 16px;
}

.ss .src_btn button {
	cursor: pointer;
	display: block;
	width: 27px;
	height: 27px;
	border: 0;
	background: 0;
}

a.umenu,
a.umenu input,
a.umenu button {
	color: rgba(255, 255, 255, 0.5)
}

a.umenu:hover,
a.umenu:hover input,
a.umenu:hover button {
	color: #fff
}

a.umenu:hover input {
	border-bottom-color: #fff
}

#subnav {
	width: 100%;
	height: 0;
	overflow: hidden;
	background-color: #002d54
}

.navul li {
	width: 120px;
}

ul.navul {
	padding: 20px 5px;
	min-width: 240px !important;
	float: left;
	text-align: left
}

ul.navul a {
	line-height: 24px;
	font-size: 14px;
}

ul.navul a:hover {
	text-decoration: underline
}

#subnav_gk,
#subnav_zs,
#subnav_fw {
	display: none
}


/* headroom pin style */

.headroom {
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	right: 0;
	transition: all .2s ease-in-out;
}

.headroom--unpinned {
	top: -172px;
}

.headroom--pinned {
	top: 0;
}

.headroom--top {
	top: 45px;
}

.minitop {
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	right: 0;
	transition: all .2s ease-in-out;
}

.minitop-unpinned {
	top: -172px;
}

.minitop-pinned {
	top: 0;
}

.minitop-top {
	top: 0;
}


/* apps link */

#ft .apps {
	padding-top: 5px;
	float: right;
}

#ft .apps li {
	width: 48px;
	float: left;
	display: inline;
	margin-right: 18px;
	text-align: center;
	overflow: hidden;
}

#ft .apps li .title {
	height: 24px;
	overflow: hidden;
}

#ft .apps li a,
#ft .apps li i,
#ft .apps li .title {
	display: block;
}

#ft .apps li i.icon_scnuapp {
	background: url(../../images/computer/mobileapp.png) no-repeat;
}

#ft .apps li i.icon_weixin {
	background: url(../../images/scnuportal/weixinqy.png) no-repeat;
}

#ft .apps li i.icon_scnumail {
	background: url(../../images/computer/scnumail.png) no-repeat;
}

#ft .apps li i.icon_scnuindex {
	background: url(cert.png) no-repeat;
}

#ft .apps li i {
	font-size: 40px;
	width: 46px;
	height: 46px;
	margin: 0 auto 4px;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	transition: all 1s;
}

#ft .apps li a:hover i {
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-ms-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}

#ft .apps li {
	width: 62px;
	float: left;
	display: inline;
	margin-right: 18px;
	text-align: center;
	overflow: hidden;
}


/* 导航 */

#submenu {
	float: right;
	font-size: 13px;
	margin-top: 22px;
	opacity: 0.7
}

#submenu:hover {
	opacity: 1
}

.menul {
	float: left;
	margin-left: 32px;
}

.menul a {
	color: #FFF
}

.menul a:hover {
	text-decoration: underline
}


/* 布局 */

.maincontent {
	width: 100%;
	margin: 25px 0;
	*margin: 55px 0 25px 0;
	_margin: 55px 0 25px 0;
}

.darkmc {
	background: #f1f1f2;
}

.container {
	width: 1180px;
	margin: 0 auto;
	display: table;
}

.row {
	margin-right: -15px;
	margin-left: -15px;
}

.row::before {
	content: " ";
	display: table;
}

.row::after {
	clear: both;
	content: " ";
	display: table;
}

.col-25,
.col-75,
.col-3,
.col-4,
.col-5,
.col-35,
.col-65,
.col-6 {
	float: left;
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}

.col-75 {
	*padding-left: 0;
	_padding-left: 0;
}

.col-25 {
	width: 17%;
}

.col-75 {
	width: 83%;
}

.col-3 {
	width: 33.3%;
	*width: 30%;
	_width: 30%;
}

.col-4 {
	width: 25%;
}

.col-35 {
	width: 450px;
}

.col-5 {
	width: 50%;
}

.col-6 {
	width: 66.6%;
}

.col-65 {
	width: 730px;
}


/* 热点图文 */

.hotBox {
	position: relative;
	width: 100%;
	overflow: hidden;
	height: 410px;
	*margin-left: 15px;
	_margin-left: 15px;
}

.hotBox:hover {
	cursor: pointer
}

.hotBox .row {
	position: relative;
	z-index: 0;
}

.hotBox .row img {
	width: 100%;
	height: auto;
	display: block;
}

.hotBox .ctrler {
	position: absolute;
	right: 50px;
	width: 800px;
	bottom: 0;
	*margin-bottom: 10px;
	_margin-bottom: 10px;
	text-align: center;
	font-size: 0;
	z-index: 1;
}

.hotBox .ctrler li {
	height: 100%;
	margin: 0 1px;
	overflow: hidden;
	width: 40px;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

.hotBox .ctrler li div {
	width: 100%;
	height: 16px;
	font-size: 12px;
	color: #FFF;
	line-height: 14px;
	background-color: #a51421;
	opacity: 0;
	filter: alpha(opacity:0);
	zoom: 1
}

.hotBox .ctrler li div.calm,
.hotBox .ctrler li.on div {
	opacity: 0.8;
	filter: alpha(opacity:80);
	zoom: 1
}

.hotBox .ctrler li span {
	display: block;
	background-color: #fff;
	opacity: 0.8;
	width: 100%;
	height: 10px;
	cursor: pointer;
	color: #a51421;
	padding-top: 3px;
}

.hotBox .ctrler li.on span {
	height: 30px;
	font-size: 12px
}

.hotBox .prev,
.hotBox .next {
	width: 60px;
	height: 90px;
	margin: 30px 0 0;
	display: none;
	background: url(ad_ctr.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	filter: alpha(opacity=20);
	opacity: 0.2;
}

.hotBox .next {
	left: 0;
}

.hotBox .prev {
	background-position: 0 -90px;
	right: 0;
}

.hotBox .prev:hover,
.hotBox .next:hover {
	filter: alpha(opacity=50) !important;
	opacity: 0.5 !important;
}

.hotBox .focusdesc,
.hotBox .focusimg {
	background-color: #3498db;
	height: 410px;
}

.mininav.party2021 { background-color: #881a24; }
.party2021 .funcset .mainav>li { background-color: #881a24; }

.party2021#header { background-color: transparent !important; }
.party2021 #bgpic { background: url(../../images/scnuportal/2021bg.png) no-repeat center center; background-size: cover; }
.party2021 .hotBox .focusdesc, .party2021 .hotBox .focusimg { background-color: #B72835; }
.llwlink { display: block; width: 315px; height: 200px; position: absolute; right: 50px; top: 230px; }

.hotBox .focusdesc {
	margin: 0 -15px;
}

.hotBox .focusdesc h2 {
	color: #fff;
	font-size: 30px;
	line-height: 40px;
	padding: 60px 2px 5px 2px;
}

.hotBox .focusdesc span {
	color: #fff;
	font-size: 14px;
	padding: 0px 5px;
	display: block;
	height: 410px
}


/* 顶层内容 */

.mainimg {
	width: 100%
}

.mainimg img {
	width: 100%;
	height: auto
}

.ontop {
	width: 100%;
	text-align: center;
	margin: 30px 0;
}

.ontop .column {
	width: 16.666%;
	height: 123px;
	float: left;
}

.ontop .column div {
	margin: 0px 5px;
	height: 100%;
}

.ontop a {
	color: #fff;
	display: block;
	height: 100%;
}

.ontop a:hover h2 {
	opacity: 1;
}

.ontop i {
	font-size: 40px;
	padding: 20px;
}

.ontop h2 {
	font-size: 18px;
	opacity: 0.75;
}

.contact {
	position: absolute;
	width: 300px;
	color: #FFF;
	padding: 30px;
	top: 230px;
	left: 50%;
	background-color: rgba(0, 188, 212, 0.75);
	font-size: 18px;
	line-height: 24px;
	text-align: right;
}

.contact h1 {
	font-size: 30px;
	border-bottom: 1px dotted #FFF;
	line-height: 40px;
}


/* 卡片式 */

.colbox {
	overflow: hidden;
	width: 100%;
	height: 320px;
	margin-top: 20px;
	padding: 15px;
	display: block;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
	*border: 1px solid #ccc;
	_border: 1px solid #ccc;
}

.colbox .colbox_img {
	max-height: 220px;
	overflow: hidden;
	margin-bottom: 10px;
}

.colbox .colbox_img img {
	width: 100%;
}

.colbox .colbox_img img:hover {
	opacity: 0.9;
}

.colbox .b_title {
	font-size: 16px;
	height: 16px;
	line-height: 16px;
	overflow: hidden;
	color: #333;
	font-weight: 700;
	margin: 7px 0;
}

.colbox .b_desc {
	font-size: 12px;
	color: #999;
}

.newslist {
	margin-top: 20px;
	padding: 15px 22px;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
	height: 320px;
	font-size: 14px;
}

.newslist ul {
	height: 265px;
	overflow: hidden;
}

.newslist li {
	margin-bottom: 18px
}

.newslist li.gonews a {
	float: right;
	margin-top: 10px;
	color: #002d54
}

.newslist li.gonews a:hover {
	text-decoration: underline
}

.newslist li div {
	color: #B5B5B5
}

.mnewslist li {
	border-bottom: 1px dashed #B5B5B5;
	margin-bottom: 13px
}

.mnewslist li a {
	font-size: 16px;
	color: #002d54
}

.gonews {
	position: absolute;
	right: 30px;
	bottom: -10px;
}

.b_list {
	padding: 10px;
}

.b_list ul {
	margin-left: -20px;
}

.b_list li {
	margin-left: 20px;
	overflow: hidden;
	float: none;
	width: auto;
	height: 26px;
	line-height: 26px;
}


/*----- Accordion -----*/

.accordion,
.accordion * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.accordion {
	overflow: hidden;
}

.accordion-section-title {
	width: 100%;
	padding: 7px;
	display: inline-block;
	border-bottom: 1px dashed #bbb;
	transition: all linear 0.15s;
	font-size: 14px;
	color: #666;
}

.accordion-section span {
	display: none;
}

.accordion-section span a {
	color: #aba;
}

.accordion-section-title.active,
.accordion-section-title:hover {
	text-decoration: none;
	color: #002d54;
}

.accordion-section-content {
	padding: 15px;
	height: 200px;
	display: none;
	overflow: hidden;
}

.accordion-section-content li {
	padding: 5px 0;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.accordion-section .r{
	margin-top: -24px;
}

#accordion-0 li::before,
#accordion-1 li::before,
#accordion-2 li::before,
#accordion-3 li::before {
	font-family: FontAwesome;
	margin-right: 3px;
}

#accordion-0 li::before {
	content: "";
}

#accordion-1 li::before {
	content: "";
}

#accordion-2 li::before,
#accordion-3 li::before {
	content: "";
}


/* 二层 */

.sm-depmt {
	margin: 35px auto;
}

.sm-depmt div {
	font-size: 16px;
	line-height: 40px;
	height: 40px;
	z-index: 2;
	color: #A1A1A1;
	background-color: #FEFEFE;
	cursor: pointer;
	position: relative;
	width: 100%;
	margin-bottom: 10px;
	padding-left: 10px;
	display: block;
	opacity: 0.8;
}

.sm-depmt div:hover {
	opacity: 1
}

.sm-depmt div.de-red {
	background-color: #002d54;
	color: #fff;
}

.sm-depmt div.de-pur {
	background-color: #a51421;
	color: #fff;
}

.sm-depmt div.de-green {
	background-color: #33691E;
	color: #fff;
}

.sm-depmt div.de-blue {
	background-color: #f66014;
	color: #fff;
}

.sm-depmt div span {
	float: right;
	padding-right: 10px;
}

.sm-depmt select {
	width: 100%;
	height: 40px;
	line-height: 40px;
	z-index: 4;
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 0px;
	opacity: 0;
	cursor: pointer;
	font-size: 16px;
}


/* 三层 */

.ibox {
	position: relative;
	overflow: hidden;
	height: 142px;
	text-align: center;
	font-size: 20px;
	color: #fff;
	padding-top: 50px;
	margin-bottom: 9px;
}

.ibox:hover {
	cursor: pointer;
}

.ibox>i {
	font-size: 40px;
}

.ibox>div {
	display: none;
	background-color: rgba(0, 0, 0, 0.6);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0;
	padding: 25px;
	text-align: center;
}

.box-wb {
	background-color: #FF5722;
}

.box-wx {
	background-color: #388E3C;
}

.box-audio {
	background-color: #E91E63;
}

.box-video {
	height: 444px;
	padding: 0;
}

.box-video .sm-video {
	padding: 0;
	background: none;
}

.mmedia {
	overflow: visible !important;
	margin-bottom: 6px;
}

.mmedia:hover div {
	display: block
}

.sm-weibo {
	width: 280px;
	height: 80px;
}

.sm-weibo,
.sm-weixin {
	position: absolute;
	padding: 0px;
	overflow: hidden;
	left: 15px;
	top: -50px;
	background-color: #fff;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
	display: none;
	z-index: 99;
}

.sm-weibo img {
	margin: -4px 0px 0px -100px;
}

.sm-weixin img {
	text-align: center;
	height: 120px;
}

.sm-audio audio {
	margin-top: 30px;
}

.paddingleft5 {
	padding-left: 5px;
}

.paddingright5 {
	padding-right: 5px;
}


/* footer */

#ft {
	width: 100%;
	background-color: #002d54;
	position: absolute;
}

#ft .wp {
	padding: 23px 0;
}

#ft .wp .ct {
	padding: 0 10px;
}

#ft p {
	height: 28px;
	line-height: 28px;
}

#ft .wp,
#ft .pipe,
#ft a {
	color: #fff;
}

#ft .copyright {
	float: left;
	text-align: left;
}

.link {
	width: 100%;
	padding: 15px;
}

.linkimg,
.ztw,
.nmedia {
	height: 226px;
	float: left;
}

.linkimg {
	width: 616px;
}

.ztw {
	width: 252px;
	*width: 210px;
	_width: 210px;
	*height: 187px;
	_height: 187px;
	padding: 5px;
	background-color: #EEE;
}

.nmedia {
	width: 312px;
}

.nmedia li {
	position: relative;
	float: left;
	margin-right: 6px;
	width: 150px;
	height: 110px;
}

.nmedia li i {
	position: absolute;
	right: 6px;
	bottom: 6px;
	font-size: 22px;
	color: #fff;
}

.nmedia li:hover {
	cursor: pointer;
}

.nmedia li:hover i {
	font-size: 24px;
}

.nmedia a {
	position: relative;
	color: #FFF;
	display: block;
	width: 150px;
	height: 110px;
	line-height: 100px;
	text-align: center;
	font-size: 14px;
}

.ztw li {
	font-size: 14px;
	padding: 8px;
}

.ztw a:hover {
	color: #A51421;
}


/* 响应 */

@media ( max-width: 1024px) {
	#nv,
	.wp,
	#hd,
	#idmenu,
	#hd .wp,
	.container {
		width: 1000px;
	}
}


/* 内容页 */

.ct-detail {
	margin-top: -379px;
	background-color: #fff;
	padding: 0;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
	height: 1000px;
}

.ct-detail .title {
	background-color: #F2F2F2;
	color: #002D54;
	padding-top: 120px;
	padding-left: 20px;
	margin: 0px 60px;
	border-bottom: 5px solid #607D8B;
	overflow: hidden;
}

.pinned {
	position: absolute;
	right: 0px;
	top: 30px;
	background-color: rgba(255, 255, 255, 0.8);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}

.rec-title {
	border-bottom: 1px solid #002d54;
}

.rec-title p a {
	display: block;
	width: 100%;
	background: #002d54 none repeat scroll 0% 0%;
	line-height: 30px;
	padding: 5px 15px;
	color: #FFF;
	font-size: 22px;
	font-weight: 600;
	text-align: center;
}

.rec-con a {
	color: #002D54;
	line-height: 30px;
	font-size: 14px;
}

.rec-con li:hover {
	background-color: #002D54;
}

.rec-con li:hover a {
	color: #FFF;
}

.rec-con {
	text-align: center;
	padding: 5px;
}

.title h1 {
	margin-bottom: 10px;
	font-family: Microsoft Yahei;
	font-size: 24px;
	font-weight: 400;
	line-height: 32px;
	float: left;
}

.title .orglink { font-size: 14px; line-height: 32px; padding: 4px 20px 0 0; float: right; }

.title p {
	line-height: 15px;
	color: #9FA3A6;
}

.title p a {
	color: #002d54;
	padding: 0px 5px;
}

.title span {
	padding: 0px 5px;
}

.detail {
	padding: 15px 60px 0px;
	width: 100%;
}

.detail .article {
	font-family: "tahoma", "微软雅黑";
	font-size: 16px;
	line-height: 2;
	padding-left: 15px;
	padding-right: 15px;
	text-align: Justify;
	text-justify: inter-ideograph
}

.detail .article p {
	line-height: 27px;
	font-size: 14.5px;
	margin-bottom: 5px;
	color: #3F464C;
}

.detail .article img {
	max-width: 100%;
}

.detail .article h4>a::before, .detail .article h5>a::before {
	content: "";
	color: #F66014;
	font-family: FontAwesome;
	padding-right: 5px;
}

.detail .article h4>a, .detail .article h5>a {
	font-size: 16px;
	margin: 8px 0;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
	width: auto;
	padding: 7px;
	display: block;
}


.detail .article h5>a::before {
	color: #929292;
	display: block;
	height: 18px;
	float: left;
	width: 18px;
	transform: rotate(270deg);
	margin: 2px 10px 0 -13px;
}

.detail .article h6 {
	padding-left: 20px;
	font-size: 14px;
	color: #666;
}

.detail .article h6 a {
	color: #002D54;
}

.detail .article h4 em {
	display: none;
}

.detail .article h4 a:hover, .detail .article h5 a:hover {
	background-color: #002d54;
	color: #fff;
}

.detail .article tbody,
.detail .article tr,
.detail .article td {
	border: 1px solid #000;
}

.noneb tbody,
.noneb tr,
.noneb td {
	border-color: #fff !important;
}

.tag {
	color: #9FA3A5;
	margin-top: 20px;
	padding: 20px;
	font-size: 16px;
	border-top: 1px solid #EBECED;
	border-bottom: 1px solid #EBECED;
}

.tag a {
	color: #002d54;
	padding: 0px 5px;
}

.share {
	margin-top: 10px;
}

.sider {
	overflow: hidden;
}

.sider-fixed-top {
	position: fixed;
	top: 0;
}

.sider-fixed-margin {
	margin-left: 450px;
}

.rowlite {
	margin-top: 20px;
	margin-bottom: 20px;
}

.rowlite h5 {
	font-size: 15px;
	margin: 8px 0px;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
	width: auto;
	padding: 7px;
	display: block;
}

.rowlite h5::before {
	font-family: FontAwesome;
	content: "";
	padding-right: 5px;
	color: #002d54;
}

.rowlite h5:hover {
	cursor: pointer;
	color: #fff;
	background-color: #002d54;
}

.rowlite h5:hover::before {
	content: "";
	color: #fff;
}

.rowlite>table,
.rowlite>p {
	display: none;
}

.rlshow>table,
.rlshow>p {
	display: block !important;
}

.chbg {
	opacity: 0.3;
}

.chbg>div {
	float: left;
	margin-right: 5px;
	color: #fff;
}

.chbg>div:hover {
	cursor: pointer;
	color: #002d54;
	opacity: 1;
}


/** 表格样式 **/

.article table {
	width: 580px !important;
}

.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
	background-color: #F2DEDE;
	border-color: #EBCCD1;
	color: #A94442;
}

.ggdate {
	margin-bottom: -15px;
	color: #999;
	font-size: 13px;
}

button.close {
	padding: 0px;
	cursor: pointer;
	background: none;
	border: 0px none;
	float: right;
	font-size: 21px;
	font-weight: 700;
	line-height: 1;
	color: #000;
	text-shadow: 0px 1px 0px #FFF;
	opacity: 0.2;
}

.footLinks { width: 100%; height: 60px; line-height: 60px; font-size: 14px; background: #f4f4f4; }
.footLinks .ct { padding: 0 10px; }

@media(max-width: 1780px) {
	.party2021 #bgpic { background: url(../../images/scnuportal/bgmin.png) no-repeat center center; }
	.llwlinkmin { float: left; display: block; margin: 15px 41px 0; width: 230px; height: 68px; background: url(../../images/scnuportal/2021min.png) no-repeat center center; }
}